a,
a:link,
a:visited  {
	color:				#01768C;	
	text-decoration:	underline;
}

a:active,
a:hover {
	text-decoration:	underline;
	color:				#000000;
}

body {
	margin:				0;
	padding:			0;

	font-size:			13px;
	font-family: 		Arial, Helvetica, sans-serif;
	color:				#01768C;
	
	background-color:	#E7E9EA;
	background-image:	url('../images/bg_body.png');
	background-repeat:	repeat-x;
	background-position:left top;	
}

blockquote {
}

dl {
}

dd {
	color:				#000000;
}

dt {
	color:				#01768C;
	font-weight:		bold;
}

form {
}


h1 {
	margin:				0 0 20px 0;
	padding:			0 0 20px 0;

	font-size:			35px;
	line-height:		110%;
	font-weight:		normal;
	
	color:				#000000;
	
	border-bottom:		1px solid #FFFFFF;
}

h2 {
	margin:				0 0 8px 0;
	padding:			0;

	color:				#666666;
	font-size:			17px;
	line-height:		130%;
}

h3 {
	margin:				0 0 8px 0;
	padding:			0;

	font-size:			17px;
	line-height:		130%;
}

h4,
h5 {
	margin:				0 0 4px 0;
	padding:			0;

	font-size:			14px;	
	line-height:		130%;	
}


hr {
	margin:				0 0 14px 0;
	padding:			0;

	height:				0px;
	color:				#FFFFFF;

	border: 			none;
	border-top:			1px solid #FFFFFF;

	background-color:	transparent;
}

img {
	margin:				0;
	padding:			0;

	border:				none;
}

input,
select,
textarea {
	-moz-appearance:	textfield;
}

label {
}

li {
	margin:				0px 0px 8px 0px;
	padding:			0;
	
	line-height:		150%;
}

p {
	margin:				0 0 14px 0;
	padding:			0;

	line-height:		150%;
}

strong {
	color:				#000000;
	font-weight:		normal;
}

sup {
} 

table {
	margin:				0px 0px 18px 0px;
	padding:			0;
}

td {
	vertical-align:		top;
	line-height:		130%;
}

th {
}

ul,
ol {
	margin:				0 0 20px 20px;
	padding:			0 0 0 20px;
}

ul ul {
	margin:				10px 0 10px 20px;
	padding:			0 0 0 20px;
	
	list-style:			disc;
}

